uuid:
  -
    value: fb6f0e58-5d6a-40de-b589-2d5368a88afb
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T12:18:51+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: cruising_around_the_greek_islands_2b0a4981.jpg
thumbnail:
  -
    alt: 'Peiraius Port '
    title: null
    width: 1565
    height: 1920
    target_type: file
    target_uuid: 3aeaf238-df7a-4ba7-ab95-050289c356e1
created:
  -
    value: '2019-10-25T12:11:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:18:51+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Peiraius Port '
    title: ''
    width: 1565
    height: 1920
    target_type: file
    target_uuid: 3aeaf238-df7a-4ba7-ab95-050289c356e1
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3aeaf238-df7a-4ba7-ab95-050289c356e1
      - file.file.3aeaf238-df7a-4ba7-ab95-050289c356e1
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
